Subject: Ticket Assigned - Returned items amount not refunded completely.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 04:21:39 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returned items amount not refunded completely. Dear Support,
            I bought some items from Online Centrepoint on 18th Feb 2021. I
returned some of the items in that ,when I checked my account only 49 AED
got refunded in place of 341 AED.I am providing the order details as
below,please check and do the needful.
1.Order #9636320107 2.Order #9636427442

Thanks and Regards,
Asha.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2245437